Loading...
Searching...
No Matches
AHRSFactor.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::PreintegratedAhrsMeasurements
| PreintegratedAHRSMeasurements accumulates (integrates) the Gyroscope measurements (rotation rates) and the corresponding covariance matrix. More...
class | gtsam::AHRSFactor

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Krunal Chande
  Luca Carlone
  Frank Dellaert

Date
  July 2014